Subject: Re: bug#17052: substitute-command-keys strips text properties

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 16 Aug 2019 00:04:19 -0700

Eli Zaretskii <[email-masked]> writes:

>> From: Lars Ingebrigtsen <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked]
>> Date: Thu, 15 Aug 2019 15:42:18 -0700
>> 
>> > We should document the situation and leave the bug open for the
>> > possibility that someone would like to work on this.
>> 
>> Document the situation by just putting back into the doc string that it
>> doesn't copy text properties in some situations?
>
> That's what I meant, yes.  Is there a problem with that which I
> missed?

No, I was just wondering whether you meant documenting it in some other
way since my question was

>>> Should I just put it back in the doc string, or do we still think that
>>> we'll fix it?

and your answer wasn't "just put it back in the doc string".  :-)

Which I'll now do, but leave the bug report open.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no